package handlers

import (
	"github.com/pkg/errors"
)

var ErrInvalidVIN = errors.New("invalid VIN")
var ErrMissingVIN = errors.New("missing VIN")

var ErrInvalidType = errors.New("invalid object type")

var ErrInvalidURLParams = errors.New("missing URL parameters")
